@import(default.css);

	.visually_hidden{position:absolute;overflow:hidden;width:1px;height:1px;padding:0;margin:-1px;border:0;clip:rect(0,0,0,0);white-space:nowrap;}
.content2.pdf-cont .section01{width:100%;}
.content2.pdf-cont .section02{width:calc(100% - 30px); margin:0 15px;}
.section01::-webkit-scrollbar {
    width: 8px;
  }
  .section01::-webkit-scrollbar-thumb {
    background-color: #bbb;
	border-radius:8px;
  }
  .section01::-webkit-scrollbar-track {
    background-color: #f0f0f0;
  }
  .pdf-cont{margin-bottom:40px;}

.pdf_header{border-top:1px solid #ddd;}
.section-box{overflow:hidden; border:1px solid #fff;}
.pdf_header .pdf_title{float:left;}
.pdf_header .pdf_title h1{float:left; text-align:auto; margin:0; width:200px; height:57px; background:url(http://www.kyeongin.com/main/images/main_logo.png) no-repeat 0 0;}
.pdf_header .pdf_title p{margin-top:20px; font-size:24px; font-weight:500; line-height:36px; color:#333; margin-left:15px; margin-bottom:10px;}
.pdf_header .pdf_title span{margin-left:15px; font-size:18px; color:#555; font-weight:300; margin:0 10px 0 15px; width:calc(100% - 25px); display:inline-block;}
.pdf_header .view_location{float:right; padding-top:48px;}
.pdf_header .view_location ul li{float:left; font-size:16px;}
.pdf_header .view_location ul li:nth-child(1) strong{display:block; float:left; width: 20px; height:25px; background:url(http://www.kyeongin.com/main/images/sprites_img2021.png) no-repeat; background-position: -418px -287px; }
.pdf_header .view_location ul li:nth-child(2) strong{display:block; float:left; width: 20px; height:25px; background:url(http://www.kyeongin.com/main/images/sprites_img2021.png) no-repeat; background-position: -0px -337px;}
.pdf-cont{}

/* 컨텐츠 좌측영역 */
.pdf-cont .section01{width:100%; position:relative; padding-top:30px;}

/* 오늘의 경인일보 */
.pdf_slider{margin-bottom:30px; HEIGHT:520px; overflow:hidden; position:relative;}
.pdf_item{position:relative; overflow:hidden;}
.pdf_img{text-align:center; width:302px; font-size:16px; color:#333; margin:15px auto 0 auto;}
.pdf_img img{width:300px; height:415px; box-shadow:0px 0px 10px #ddd; margin-bottom:15px; border:1px solid #eee;}
.pdf_img a{color:#333;}
.today-ky-title{font-size:22px; color:#333; line-height:30px; font-weight:500; letter-spacing:-2px; text-align:center; margin-top:20px; margin-bottom:10px;}



.rolling-btn{position:absolute; bottom:5px; left:98px;}
.pdf_slider .slick-arrow,.rolling-btn button{bottom:5px; width:40px; height:34px; border:1px solid #dee6ed; margin:0; padding:0; cursor:pointer; background:url(../images/m_sprites_img.png) no-repeat; background-size:260px; }

.pdf_slider .slick-prev{position:absolute; z-index:5; left:20px; font-size:0; border-radius:3px 0 0 3px; background-position:-95px -419px;}
.pdf_slider .slick-next{position:absolute; z-index:5; left:59px; font-size:0; background-position:-121px -419px;;}
.rolling-btn button.pdf-stop{display:none; border-radius:0px 3px 3px 0px; background-position:-171px -419px;}
.rolling-btn button.pdf-play{display:none; border-radius:0px 3px 3px 0px; background-position:-148px -419px;}
.rolling-btn button.pdf-stop.active,
.rolling-btn button.pdf-play.active{display:block;}

/* 지면보기 리스트 */
.paper-list-box{width:calc(100% - 30px); margin:0 auto;}
.paper-list-hd{border-bottom:1px solid #333; padding:10px 0; overflow:hidden;}
.paper-list-hd h3{float:left; font-size:20px; color:#333; line-height:24px; padding-left:10px; margin-right:20px;}
.paper-view-date{float:right;}
.paper-view-date button{width:24px; height:24px; background:url(http://www.kyeongin.com/main/images/sprites_img2021.png) no-repeat; cursor:pointer;}
.paper-view-date button.paper-date-prev{background-position:-57px -334px; display:inline-block;}
.paper-view-date button.paper-date-next{background-position:-90px -334px; display:inline-block;}
.paper-view-date button.date-prev-none{background-position:-124px -334px;}
.paper-view-date button.date-next-none{background-position:-158px -334px;}
.paper-view-date span{font-size:16px; line-height:24px; display:inline-block; margin:0 20px; vertical-align:top; color:#333;}
.paper-list-area{}
.paper-list-area div{padding:25px 0; border-bottom:1px dashed #ddd; overflow:hidden;}
.paper-list-area div figure{width:100px; height:134px; float:left; border:1px solid #ddd; margin-right:15px; position:relative; cursor:pointer;}
.paper-list-area div figure img{width:100px; height:134px;}
.paper-list-area div figure a{width:100px; height:134px; display:block;}
.paper-list-area div h4{font-size:18px; color:#333; font-weight:500;}
.paper-li{margin-top:2px; overflow:hidden;}
.paper-li li{font-size:15px; line-height:26px; font-weight:300; position:relative; padding-left:10px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.paper-li li:before{content:""; width:3px; height:3px; display:inline-block; position:absolute; left:0; top:12px; background:#000;}
.paper-li li a{color:#333;}



/* 구독신청 버튼 */
.subscribe_btn{width:100%; display:block; margin:10px auto; height:54px; background:#555; color:#fff; font-weight:400; border-radius:5px; font-family:"Noto Sans KR"; font-size:16px; cursor:pointer;}
.subscribe_btn a{color:#fff !important;}

/* 지면보기 서비스 기간 */
.service_wrap > *, .copyright_wrap > *{text-align:left;}
.service_wrap, .copyright_wrap{margin-top:24px; overflow:hidden;}
.service_wrap h1{font-size:18px; color:#333; font-weight:400; margin:0; padding-bottom:6px; width:100%}
.service_wrap h1::before{content:""; display:block; background:url(http://www.kyeongin.com/main/images/sprites_img2021.png) no-repeat; float:left; padding-right:2px; width: 20px; height:25px; background-position: -455px -288px;}
.service_wrap ul{padding-left:15px; padding-top:6px;}
.service_wrap ul li{font-size:16px; color:#555; overflow:hidden; padding-top:4px;}
.service_wrap ul li > * {float:left; line-height:20px;}
.service_wrap ul li div{width:264px; font-weight:300;}

/* 저작권 이용 문의 */
.copyright_wrap h1{font-size:18px; color:#333; font-weight:400; margin:0; padding-bottom:6px; width:100%}
.copyright_wrap h1::before{content:""; display:block; background:url(http://www.kyeongin.com/main/images/sprites_img2021.png) no-repeat; padding-right:2px; float:left; width: 20px; height:25px; background-position: -27px -337px;}
.copyright_wrap p{padding-top:6px; padding-bottom:12px; padding-left:23px; font-size:16px; color:#555; font-weight:300;}
.copyright_wrap .copyright_link{display:block; width:115px; padding-left:23px; font-size: 16px; color:#333; font-weight:500;}
.copyright_wrap .copyright_link .copyright_arrow{display:block; padding-bottom:26px; float:right; width: 40px; height:18px; background:url(http://www.kyeongin.com/main/images/sprites_img2021.png) no-repeat; background-position:-332px -332px;}

.pdf_wrap{position:relative;}
.pdf_wrap .pdf_slider{overflow:hidden; position:relative;}
.pdf_wrap .pdf_slider .pdf_item{width:100%; top:10px; left:0; position:absolute; float:left;}


/* 캘린더 영역 */
.date_wrap p{padding-top:28px; font-size:18px; color:#333; font-weight:400; margin-bottom:14px;}
.date_wrap .date{width:100%; height:363px; margin-bottom:20px;}

/* 달력 위젯 */
.ui-datepicker{padding:0 !important; box-shadow:none !important; border-radius:5px !important; border:1px solid #ddd !important; overflow:hidden !important;}
.ui-widget.ui-widget-content,.ui-widget-header{border:0 none !important}
.ui-widget.ui-widget-content{border:1px solid #ddd !important; border-radius:5px !important;}
.ui-widget-content{margin-left:0 !important; width:340px !important; height:362px !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{text-align:center;}
.ui-datepicker .ui-datepicker-title{color:#fff;}
.ui-datepicker .ui-datepicker-header{background:#0071FF; padding:5px 0 !important;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{border-radius:0 !important;}
.ui-datepicker td span, .ui-datepicker td a{display:inline-block !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{border:0 none !important; background:#fff !important; border-radius:30px; font-size:13px; width:35px; height:35px; line-height:35px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{background:#0071FF !important; color:#fff !important;}
.ui-state-default:hover{background:#0071FF !important; color:#fff !important;}
.ui-datepicker td{padding:8px 0 !important; text-align:center;}


.ui-widget-header .ui-icon{background:url(http://www.kyeongin.com/newspaper/assets/js/libs/jqueryUI/images/ui-icons_ffffff_256x240.png) no-repeat !important;}
.ui-icon.ui-icon-circle-triangle-w,.ui-icon.ui-icon-circle-triangle-w:hover{ background-position:-80px -192px !important; background-color:#0071FF !important; cursor:pointer;}
.ui-icon.ui-icon-circle-triangle-e,.ui-icon.ui-icon-circle-triangle-e:hover{ background-position:-48px -192px !important;  background-color:#0071FF !important; cursor:pointer;}
.ui-datepicker-prev.ui-corner-all:hover,.ui-datepicker-next.ui-corner-all:hover{background:transparent !important; border:1px solid #0071FF !important;}
.ui-datepicker-calendar thead{background-color:#0071FF !important; color:#fff;}
.ui-datepicker-year,.ui-datepicker-month{height:30px;}
.ui-datepicker-prev,.ui-datepicker-next{top:9px !important;}
.ui-datepicker{position:absolute; z-index:999 !important; top:752px !important; left:50%!important; transform: translateX(-50%);}